@charset "utf-8";

/* CSS Document */

#headertop,
#header,
#contenthome,
#contentinternal,
#footer {
  float:left;
  width:100%;
}

#header {
  height:550px;
}

.moduletable_logo p {
  margin-bottom:0px!important;
}

#headertop {
  height:22px;
  background-color:#1b1b1b;
  font-size:10px;
  line-height:22px;
  color:#bababa;
}

#headertop a {
  color:#bababa;
}

#headertop a:hover {
  color:#FFF;
}

.moduletable_logo {
  margin-top:22px;
}

.moduletable_socialheader ul {
  list-style:none;
}

.moduletable_socialheader li {
  margin-right:0px;
  margin-left:18px;
  float:right;
}

.moduletable_contact {
  position: absolute;
  top: 65px;
  right: 0px;
}
.moduletable_contact p {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 30px;
  color: #FFF;
  text-shadow: 1px 1px 0px #c65909;
}

.col-6 {
  width: 50%;
  float: left;
}


#homeheader,
#contentheader {
  background-image:url(http://innquizitive.com.au/images/home_header_bg_center-new.jpg);
  background-repeat:repeat-x;
  background-position:center;
  height:546px;
}

#contentheader {
  height:233px;
}

.moduletable_menu {
  margin-top:-10px;
}

.moduletable_menu ul {
  list-style:none;
}

.moduletable_menu ul li {
  list-style:none;
  float:left;
  margin-left:0px;
  margin-right:3px;
}


.moduletable_menu ul li a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:normal;
  font-size:20px;
  color:#FFF;
  text-shadow:1px 1px 0px #c65909;
  padding:12px 17px 12px 17px;
  text-align:center;
  display:block;
}

/*Drop Menu*/

.moduletable_menu li ul { /* second-level lists */
  position: absolute;
  top:-20px;
  width: auto;
  text-align:center;
  background-color:#000;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  padding:3px 0px 3px 3px!important;
  left: -998%; /* Use left instead of display to hide menus; display: none isn't read by screen readers. */
}

.moduletable_menu li ul li {
  padding-left:0px;
  padding-right:5px;
  margin:0px;
}

.moduletable_menu li ul li a {
  font-size:11px;
  text-transform:uppercase;
  letter-spacing:0px;
  font-size:10px;
  text-transform:uppercase;
  color:#CCC;
  font-family:Arial, Helvetica, sans-serif;
  text-shadow:none;
  display:inline;
  padding:12px;
}

.moduletable_menu li a:hover {
  color:#fff;
}

.moduletable_menu li:hover ul,
.moduletable_menu li.sfhover ul { /* lists nested under hovered list items */
  left: auto; /* change is to 10px, 20px, etc for indenting the sub menu */
}

/**/

.item-101.active a,
.item-137.active a,
.item-138.active a,
.item-139.active a,
.item-149.active a,
.item-141.active a,
.item-142.active a,
.item-101 a:hover,
.item-137 a:hover,
.item-138 a:hover,
.item-139 a:hover,
.item-149 a:hover,
.item-141 a:hover,
.item-142 a:hover {
  background-repeat:no-repeat;
  text-shadow:none;
  background-position:top center;
}

.item-101.active a,
.item-101 a:hover {
  background-image:url(../images/menu_home_bg.png);
}

.item-137.active a,
.item-137 a:hover {
  background-image:url(../images/menu_findevent_bg.png);
}

.item-138.active a,
.item-138 a:hover {
  background-image:url(../images/menu_aboutinnquiz_bg.png);
}

.item-139.active a,
.item-139 a:hover {
  background-image:url(../images/menu_triviainvenue_bg.png);
}

.item-149.active a,
.item-149 a:hover {
  background-image:url(../images/menu_hostanevent_bg.png);
}

.item-141.active a,
.item-141 a:hover {
  background-image:url(../images/menu_aboutfhg_bg.png);
}

.item-142.active a,
.item-142 a:hover {
  background-image:url(../images/menu_contact_bg.png);
}

.item-142 {
  margin-right:0px!important;
}

.moduletable_menu ul li ul li a,
.moduletable_menu ul li ul li a:hover {
  background-image:url(../images/menu_drop_down_bg_bottom.png)!important;
  background-position:bottom!important;
  background-repeat:no-repeat;
}

#contenthome,
#contentinternal {
  background-image:url(../images/content_home_bg_repeat_y_white.jpg);
  background-repeat:repeat-y;
  background-position:center;
  background-color:#FFF;
  padding-top:26px;
  padding-bottom:18px;
  padding-bottom:0px;
}

.item-page {
  padding-bottom:25px;
}

#contentinternal,
#contentinternal {
  background-image:url(../images/content_internal_bg_repeat_y_white.jpg);
}

#contenthome a,
#contentinternal a {
  color:#ff3490;
}

#contenthome a:hover,
#contentinternal a:hover {
  color:#005696;
}

#footer {
  height:175px;
  padding-top:15px;
  background-color:#1b1b1b;
  background-image:url(../images/footer_bg_center.jpg);
  background-repeat:no-repeat;
  background-position:center;
  font-size:11px;
  color:#bababa;
}

#footer h3 {
  color:#FFF;
  font-size:18px;
  margin-bottom:4px!important;
}

.moduletable h3 {
  display: none;
  padding-top: 14px;
}


.custom h3 {
  display: block;
}


#footer p {
  margin-bottom:0px!important;
  line-height:18px;
}

#footer a {
  color:#B9B9B9;
}

#footer a:hover {
  color:#FFF;
}

.socialul {
  list-style:none;
}

.socialul li {
  padding-left:35px;
  margin-left:0px;
  line-height:25px;
}

.fbfooter {
  background-image:url(../images/footer_facebook_icon.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

.twfooter {
  background-image:url(../images/footer_twitter_icon.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

.ytfooter {
  background-image:url(../images/footer_youtube_icon.jpg);
  background-position:left;
  background-repeat:no-repeat;
}


.lifooter {
  background-image:url(http://www.innquizitive.com.au/images/footer_linkedin_icon.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

.googlefooter {
  background-image:url(http://www.innquizitive.com.au/images/footer_google_icon.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

/*Contact Form*/

.selectbox,
.textbox,
.rsform-text-box,
.rsform-input-box {
  border:1px solid #CCC;
  padding:4px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}

/*Article Slider*/

.lof-ass {
  margin-top:12px;
  padding:10px;
  background-color:#FFF!important;
  -moz-box-shadow:0 0 8px #925807;
  -webkit-box-shadow:0 0 8px #925807;
  box-shadow: 0px 0px 8px #925807;
}

/*itsimple Footer*/

.simplemobile {
  display:none;
}

.itsimplelogo {
  float:left;
}

.webdevelopment,
.webdesign {
  font-size:10px;
}

.webdevelopment a,
.webdesign a {
  font-size:10px;
  margin-left:10px;
}

.moduletable_itsimplelogo {
  margin-right:6px;
}

.moduletable_itsimple {
  height:45px;
}



/*Side Modules*/
.moduletable_venfindcontent,
.moduletable_packagescontent,
.moduletable_checkoutcontent {
  padding-left:125px;
  background-image:url(../images/venue_finder_content.jpg);
  background-repeat:no-repeat;
  background-position:0px 26px;
  border-top:1px solid #CCC;
  padding-top:26px;
  margin-left:50px;
  margin-bottom:26px;
}

.lof-ass h4 {
  font-family:Arial, Helvetica, sans-serif!important;
  color:#373737!important;
  font-size:18px!important;
  font-family: 'Londrina Solid', cursive!important;
  font-weight:normal!important;
}

.lof-navigator h4 {
  width:280px;
}

.lof-ass li.active h4 {
  color:#FFF!important;
}

.moduletable_packagescontent {
  background-image:url(../images/pdf_content_module.jpg);
  background-position:8px 20px;
}

.moduletable_venfindcontent h4,
.moduletable_packagescontent h4,
.moduletable_checkoutcontent h4 {
  margin-bottom:4px!important;
  line-height:22px;
}

.moduletable_venfindcontent p,
.moduletable_packagescontent p,
.moduletable_checkoutcontent p,
.moduletable_venuefinderhome p {
  margin-bottom:12px!important;
}

.moduletable_checkoutcontent {
  padding-left:66px;
  background-image:url(../images/mic_content_bg.jpg);
  background-position: 0px 22px;
  background-repeat:no-repeat;
}

.moduletable_checkoutcontent {
  margin-bottom:150px;
}

.moduletable_venuefinderhome {
}

.moduletable_quizcontent,
.moduletable_venuefinderhome {
  margin-left:50px;
}

.moduletable_venuefinderhome h4 {
  margin-bottom:4px!important;
  line-height:22px;
  font-size:25px!important;
}

.moduletable_checkouthome h4 {
  line-height:22px;
  font-size:25px;
  margin-bottom:12px!important;
}

.moduletable_venuefinderhome {
  background-image:url(http://innquizitive.com.au/images/venue_finder_pink.jpg);
  background-position:10px 27px;
  background-repeat:no-repeat;
  padding-left:170px;
  border-top:1px solid #CCC;
  padding-top:26px;
  margin-bottom:15px;
  padding-bottom:25px;
}

.moduletable_checkouthome {
/* background-image:url(../images/mic_bg.jpg); */
/* background-repeat:no-repeat; */
/* background-position:0px 37px; */
/* padding-left:80px; */
margin-left:60px;
border-top:1px solid #CCC;
padding-top:26px;
margin-bottom:25px;
}

.moduletable_quizhome {
  margin-left:54px;
}

.moduletable_fhglogo,
.moduletable_fhglogohome {
  position:absolute;
  top:-110px;
  left:0px;
  height:95px;
}

.moduletable_fhglogo,
.moduletable_fhglogo p,
.moduletable_fhglogohome,
.moduletable_fhglogohome p {
  margin-bottom:0px!important;
}

/*Mad Blanks Module*/
.moduletable_quizmodulehome h3 {
  color:#FFF!important;
  margin-bottom:8px;
  font-size:28px!important;
}

.moduletable_quizmodulehome {
  background-image:url(../images/quiz_box_bg.jpg);
  background-repeat:no-repeat;
  margin-left:50px;
  padding-left:26px;
  padding-top:40px;
  padding-bottom:18px;
  margin-bottom:20px;
  position:relative;
}

.moduletable_quizmodulecontent h3 {
  color:#FFF!important;
  margin-bottom:8px;
  font-size:18px!important;
}

.moduletable_quizmodulecontent {
  background-image:url(../images/quiz_box_bg_content.jpg);
  background-repeat:no-repeat;
  margin-left:50px;
  padding-left:19px;
  padding-top:40px;
  padding-bottom:15px;
  position:relative;
  margin-bottom:20px;
}

.mblfieldcontainer {
  padding:0px!important;
  border:none!important;
}

.mbltextinputfield {
  width:196px!important;
  padding:3px;
  border:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  font-size:12px;
}

.mblfieldname, .mblcluecuehint {
  color:#FFF;
  font-size:12px!important;
  padding-right:22px;
  margin-bottom:10px;
}

.radiobtn {
  font-size:10px!important;
  color:#FFF;
  margin-bottom:2px;
}

.mblsubmitbutton {
  background:none;
  border:none;
  color:#FFF;
  font-size:15px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:normal;
  font-size:17px;
  background-repeat:no-repeat;
  background-image:url(../images/quiz_button_content_bgl.png);
  text-align:center;
  padding:3px 12px 7px 12px;
  text-shadow:0px -1px 0px #89191e;
}

.mblsubmitbutton:hover {
  cursor:pointer;
}

.mblquizscript p, .mblquizscript span{
  color:#FFF;
}

.mblquizscript span {
  font-size:15px!important;
  font-weight:bold;
  margin-bottom:5px!important;
}

.mblquizscript p {
  font-size:11px!important;
  padding-right:40px;
}

.mblinstructions,
.mblcount {
  display:none;
}

.resultheading {
  color:#FFF;
  font-size:13px;
  font-weight:bold;
  margin-bottom:2px;
  margin-top:-10px;
}

.resulttext {
  color:#FFF;
  font-size:11px;
  margin-bottom:0px;
  padding-right:25px;
}

.brands img {
  float:right;
  margin-left:15px;
  padding-bottom:20px;
}

.brands h4 {
  clear:both;
}

.moduletable_breadcrumbs {
  margin-bottom:10px;
  font-size:10px;
  text-transform:uppercase;
}

.item-page img {
  max-width:540px;
  height:auto;
}

/*Venue Finder*/

#vdata h3 {
  margin-bottom:10px;
}

.venueitem {
  margin-bottom:25px;
  padding-bottom:50px;
  padding-top:18px;
  padding-left:25px;
  padding-right:25px;
  background-color:#eee;
  border-radius:7px;
  -moz-border-radius:7px;
  -moz-webkit-radius:7px;
  background-image:url(../images/list_bg_repeat_x.jpg);
  background-repeat:repeat-x;
  background-position:top;
  border:1px solid #ddd;
}

#searchby {
  margin-bottom:15px;
  padding-top:12px;
}

#searchform {
  margin-bottom:18px;
}

#srchstate {
  margin-right:22px;
}

.vmap a {
  color:#FFF!important;
  font-size:15px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:normal;
  font-size:17px;
  background-color:#BF2E35;
  text-align:center!important;
  padding:2px 10px 4px 10px!important;
  text-shadow:0px -1px 0px #89191e;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.vstreet {
    clear:both;
}

.vstate, .vmap {
  margin-bottom:15px;
}

.vnight, .vmap, .vdistance {
  float:right;
}

.vnight {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:22px;
    color:#F58523;
    line-height:44px;
}

.vdistance {
  font-style:italic;
  margin-right:19px;
  margin-top:4px;
}

.vnotes {
  margin-bottom:14px;
  clear:both;
}

.vsuburb {
  font-weight:bold;
}

.venueitem h4 {
  font-size:24px!important;
  float:left;
}

.hidden {
  display:none;
}

#footer iframe{
  height: 0px !important;
}


#homepage-form {
  background: rgba(0,0,0,0.3);
  padding: 22px 0px 35px 20px;
  width: 290px;
  height: 238px;
  float: right;
  margin: 13px 0px 0px 0px;
  z-index: 99999999;
  position: relative;
  background-position: 0px -64px;
}
   
.styled-select {
  width: 92%;
  height: 28px;
  overflow: hidden;
  background: url(http://quizzame.com.au/wp-content/uploads/2014/11/down_arrow_select.jpg) no-repeat right #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: -10px;
}

.selectbox, .textbox, .rsform-text-box, .rsform-input-box {
  width: 84.5%;
/*   height: 20px; */
  color: #aaaaaa;
}

select[id="Event type"].rsform-select-box {  
  background: transparent;
  width: 100%;
  padding: 0px 10px;
  font-size: 14px;
  line-height: 30px;
  border: 0;
  border-radius: 1;
  height: 34px;
  -webkit-appearance: none;
  color: #aaaaaa;
  font-family: 'Ruda', sans-serif !important;
}

div.formField.rsform-block.rsform-block-event-type.styled-select {
  height: 32px;
}

.selectbox, .textbox, .rsform-text-box, .rsform-input-box {
  border:1px solid #CCC;
  padding:4px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  border: 1px solid #ccc;
  font-size: 14px;
  margin: 0 0 -7px;
  padding: 11px 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 2px #ddd;
  -moz-box-shadow: 0 2px 2px #ddd;
  -webkit-box-shadow: 0 2px 2px #ddd;
  }

input#quote.rsform-submit-button {  
  background: #fa3085!important;
  width: 93%!important;
  height: 54px!important;
  border: none!important;
  cursor: pointer!important;
  font-size: 20px!important;
  font-weight: 700!important;
  text-transform: uppercase!important;
  color: #FFF!important;
  margin: 1px 0px!important;
  text-indent: -30px!important;
}

.lof-ass .lof-navigator-outer {
  display: none;
}

/** Majid Style **/

#venue-finder {
  width: 100%;
  height: 400px;
}

.item-201.active a, .item-201 a:hover {
  background-image:url(../images/menu_findevent_bg.png);
}

.item-150.active a, .item-150 a:hover {
  background-image:url(../images/menu_triviainvenue_bg.png);
}

.item-162.active a, .item-162 a:hover {
  background-image:url(../images/menu_findevent_bg.png);
}

